[Port]
Port=USB
BaudRate=38400
[History]
FilePath=C:\Users\Administrator\Desktop\DELI点钞机应对新版人民币的相关资料\DELI点钞机升级软件\3913,3917,3919,33021,33093,33090,92606,33091货号（USB端口升级方法）\DL-3919B_P1.04v5.30.mub
[ImportHistory]
Count=16
